body	
.links	{
	font-family:arial 
	color: black;
	font-size:10px;}
A	{color:navy;}
A:hover	{color:red;}

.heading
{
color:red;
font-weight:bolder
}
.subheading
{
color:navy;
font-weight:bold;
font-size:12px;
}

.smallquote
{
font-family:arial;
color:navy;
font-size:10px;
}
.bookinfo
{
font-family:arial;
color:black;
font-size:10px;
}
.regquote
{
font-family:arial;
font-size:11px;
}
.nounderline A 
{
	text-decoration:none
}
.table
{
font-family:arial;
font-size:12px;
color:black;
}
.newstable
{
font-family:arial;
font-size:10px;
color:black;
}
.aboutbook
{
font-family:arial;
font-size:11px;
color:black;
}
.homepage
{
font-family:arial;
font-size:11px;
color:black;
}
.forms
{
font-family:arial;
font-weight:bolder;
font-size:12px;
color:navy;
}